Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.
Vaše pomoc je stále potřeba!

Autor Téma: aktuální otázka - link na download českého OpenOffice 3.0 (deb balík)  (Přečteno 27879 krát)

Tadeáš Pařík

  • Předseda občanského sdružení Ubuntu ČR a člen placené komunitní podpory
  • Guru
  • *****
  • Příspěvků: 6543
    • Zobrazit profil
    • Ubuntu.cz
Re: aktuální otázka :) OO.org3
« Odpověď #100 kdy: 01 Listopadu 2008, 16:32:42 »
Nevím, kde ho mám po stáhnutí najít, dík.

Díky a dodávám jen svůj postup instalace:

1. nejdříve stahneme příslušný balík: OOo_3.0.0_LinuxX86_install_cs_deb.tar.gz
2. odstraníme prostřednictvím synapticu balíček: openoffice.org-core, tím se od-instaluje verze openoffice 2.4
2. dále je třeba otevřít a extrahovat adresář DEBS ze staženého balíku OOo_3.0.0_LinuxX86_install_cs_deb.tar.gz
3. dále otevřeme terminál a zde se přesuneme se do výše zmíněného adresáře DEBS, zapíšeme: cd DEBS/
4. další příkaz je následující: sudo dpkg -i *.deb
5. zadáme své heslo a "Enter"
6. přesuneme se do adresáře "desktop-integration", příkaz: cd desktop-integration/
7. opět zadáme příkaz: sudo dpkg -i *.deb
8. Hotovo

Bod dva je důležitý, jinak nebude fungovat "desktop-integration".
« Poslední změna: 01 Listopadu 2008, 16:55:29 od Tadeáš Pařík »
Do života je třeba mít připravený rozum, nebo provaz.

Ubuntu 14.04 64 bit / Windows 10 Pro - Intel DH87MC, Intel Core i7-4771, 8GB Ram, Kingston HyperX 3K SSD 120GB, Intel HD 4600 a ASUS GTX660-DC2OCPH-2GD5
Ubuntu 14.04 64bit - HP ProBook 4525s
Ubuntu 14.10 32bit - ThinkPad R52 (testování)

pariktadeas@jabbim.cz

zonaA

  • Host
Re: aktuální otázka :) OO.org3
« Odpověď #101 kdy: 01 Listopadu 2008, 17:10:19 »
Nevím, kde ho mám po stáhnutí najít, dík.

Díky a dodávám jen svůj postup instalace:

1. nejdříve stahneme příslušný balík: OOo_3.0.0_LinuxX86_install_cs_deb.tar.gz
2. odstraníme prostřednictvím synapticu balíček: openoffice.org-core, tím se od-instaluje verze openoffice 2.4
2. dále je třeba otevřít a extrahovat adresář DEBS ze staženého balíku OOo_3.0.0_LinuxX86_install_cs_deb.tar.gz
3. dále otevřeme terminál a zde se přesuneme se do výše zmíněného adresáře DEBS, zapíšeme: cd DEBS/
4. další příkaz je následující: sudo dpkg -i *.deb
5. zadáme své heslo a "Enter"
6. přesuneme se do adresáře "desktop-integration", příkaz: cd desktop-integration/
7. opět zadáme příkaz: sudo dpkg -i *.deb
8. Hotovo

Bod dva je důležitý, jinak nebude fungovat "desktop-integration".


Ano vše funguje, ale musí se instalovat US verze z OO.org ( pozor ne z OO.cz) , pak český jazykový balíček, vše je pěkně integrováno do GTK, ale není tam předčítání do paměti, a jak jsem zjistil, nefunguje v této verzi Compiz, nefungují průhledné okna menu. Jinak se dá optimalizovat pamet podle návodů na foru, takže Quickstarter není zas tak nutný - mám pocit, že OO 3 se načítá rychleji než OO 2.4. Pouze anglická výše uvedená verze se integruje do gnome bezchybně.. Česká vůbec.

Pozor: mluvím o HH
« Poslední změna: 01 Listopadu 2008, 17:13:29 od zonaA »

pivik

  • Host
Re: aktuální otázka :) OO.org3
« Odpověď #102 kdy: 27 Listopadu 2008, 12:21:30 »
Neví někdo proč se nezaktualizujou Open Office 2.4 na 3.0 v Intrepid Ibex ani po přidání tohoto repozitáře?

Kód: [Vybrat]
deb http://ppa.launchpad.net/openoffice-pkgs/ubuntu intrepid main
Vím, že když jsem to zkoušel dříve, tak aktualizace proběhla, nyní ne.

MM

  • Návštěvník
  • *
  • Příspěvků: 39
    • Zobrazit profil
Re: aktuální otázka :) OO.org3
« Odpověď #103 kdy: 28 Listopadu 2008, 23:03:36 »
Nainstaloval jsem OOo3 ručně, ale když v adresáři
Kód: [Vybrat]
desktop-integration$ zadám
Kód: [Vybrat]
sudo dpkg -i *.debhodí to následující chybu:
Kód: [Vybrat]
dpkg: ohledně openoffice.org3.0-debian-menus_3.0-9358_all.deb obsahující balík openoffice.org-debian-menus:
 openoffice.org-core je v konfliktu s openoffice.org-unbundled
  openoffice.org-debian-menus poskytuje openoffice.org-unbundled a bude nainstalován.
dpkg: chyba při zpracovávání openoffice.org3.0-debian-menus_3.0-9358_all.deb (--install):
 konflikt balíků - nebudu instalovat openoffice.org-debian-menus
Při zpracování nastaly chyby:
 openoffice.org3.0-debian-menus_3.0-9358_all.deb

Co s tím?

starenka

  • Závislák
  • ****
  • Příspěvků: 1276
  • Karma: plynová [zapalovač] [hasičák]
    • Zobrazit profil
    • /home/starenka
Re: aktuální otázka :) OO.org3
« Odpověď #104 kdy: 28 Listopadu 2008, 23:25:59 »
konflikti to se staryma oo, pokud je nehodlas pouzivat a vyresit to rychle (tj. neodskrtavat oo2 nekde v gui a pak zsjitit, ze to jeste neni vsechno) navrhuju odbrat vsechny baliky oo(2)
sudo apt-get purge openoffice.org*
a znova nainstaluj oo3, vcetne menus

mojenka | blozinek v2 | starej blozinek | krotim hady za penize | UJ! Kalužátor

Debian testing vrní v Thinkpadu X200/bedně/EEE 900a, MasoX Tiger v lampe

MM

  • Návštěvník
  • *
  • Příspěvků: 39
    • Zobrazit profil
Re: aktuální otázka :) OO.org3
« Odpověď #105 kdy: 29 Listopadu 2008, 13:23:10 »
2starenka: Mockrát děkuji, funguje to  :)

pivik

  • Host
Re: aktuální otázka :) OO.org3
« Odpověď #106 kdy: 29 Listopadu 2008, 13:27:49 »
Ruční instalace je řešení, nicméně neřeší to problém s nefunkčním repozitářem, který dříve fungoval..

michalpolak

  • Návštěvník
  • *
  • Příspěvků: 60
    • Zobrazit profil
Re: aktuální otázka :) OO.org3
« Odpověď #107 kdy: 10 Prosince 2008, 12:49:29 »
Mám Kubuntu 8.10 64 bit
v tomto kroku to hodí chybu, že nejde nainstalovat, dále tedy nemohu pokračovat, všechno je odinstalované a instalační soubor přesně pro deb. 64 bit a dle postupu, stalo se to někomu, že se přes toto nedostane? Jak to řešit...

-------------------------------------------------
4.další příkaz je následující: sudo dpkg -i *.deb
-------------------------------------------------

hned jak se dostanu k počítači tak napíšu přesně, co to říká...
NB Asus:                                            Stolní PC:  
CPU AMD Sempron 1,8 GHz              CPU AMD Athlon X2 2,6 GHz
RAM 1 024 MB DDR2                          RAM 2 048 MB DDR2 HDD 80 GB                                         HDD 320 GB SATA II GPU nVidia 6100                                GPU nVidia

Tomáš Pikálek

  • Závislák
  • ****
  • Příspěvků: 1859
    • Zobrazit profil
    • Tomáš Pikálek
Re: aktuální otázka :) OO.org3
« Odpověď #108 kdy: 10 Prosince 2008, 16:21:01 »
v tomto kroku to hodí chybu...
Vzhledem k tomu, že zdroj s OpenOffice 3.0 pro Intrepid je opět funkční, neřešil bych instalaci z originálních DEB balíků a použil raději tento spolehlivější způsob.

michalpolak

  • Návštěvník
  • *
  • Příspěvků: 60
    • Zobrazit profil
Re: aktuální otázka :) OO.org3
« Odpověď #109 kdy: 10 Prosince 2008, 16:34:32 »
Teď to řešit musím a chci:

Po nepovedené instalaci nejde nic nainstalovat přes shell
ooobasis3.0-core01: Depends: openoffice.org-ure but it is not installable     
  openoffice.org3-calc: Depends: openoffice.org3 but it is not installable     
                        Depends: ooobasis3.0-calc but it is not installable     
  openoffice.org3-cs: Depends: openoffice.org3 but it is not installable       
                      Depends: ooobasis3.0-cs-base but it is not installable   
                      Depends: ooobasis3.0-cs-binfilter but it is not installable                                                                               
                      Depends: ooobasis3.0-cs-calc but it is not installable   
                      Depends: ooobasis3.0-cs-help but it is not installable   
                      Depends: ooobasis3.0-cs-impress but it is not installable
                      Depends: ooobasis3.0-cs-math but it is not installable   
  openoffice.org3-writer: Depends: openoffice.org3 but it is not installable   
                          Depends: ooobasis3.0-writer but it is not installable
E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).                                                                 


Protoře cokoliv chci nainstalovat tak napíše toto a jasně je vidět, že to má něco společného s OpenOffice.org a za druhé mám dva počítače a nehce se mi stahovat 2 x to stejné... Co s tou chybou?
NB Asus:                                            Stolní PC:  
CPU AMD Sempron 1,8 GHz              CPU AMD Athlon X2 2,6 GHz
RAM 1 024 MB DDR2                          RAM 2 048 MB DDR2 HDD 80 GB                                         HDD 320 GB SATA II GPU nVidia 6100                                GPU nVidia

Tomáš Pikálek

  • Závislák
  • ****
  • Příspěvků: 1859
    • Zobrazit profil
    • Tomáš Pikálek
Re: aktuální otázka :) OO.org3
« Odpověď #110 kdy: 10 Prosince 2008, 16:38:21 »
Zkoušel jste co vám to píše?
Kód: [Vybrat]
sudo apt-get -f installDvakrát to stahovat nemusíte, balíky stahované ze zdrojů se ukládají do /var/cache/apt/archives/, stačí přenést na druhé PC a tam nainstalovat.

michalpolak

  • Návštěvník
  • *
  • Příspěvků: 60
    • Zobrazit profil
Re: aktuální otázka :) OO.org3
« Odpověď #111 kdy: 10 Prosince 2008, 16:59:55 »
root@mike-desktop:~/DEBS# sudo dpkg -i *.deb
(Reading database ... 93372 files and directories currently installed.)
Preparing to replace ooobasis3.0-core01 3.0.0-9 (using ooobasis3.0-core01_3.0.0-9_amd64.deb) ...                                                               
Unpacking replacement ooobasis3.0-core01 ...                                   
Preparing to replace ooobasis3.0-core02 3.0.0-9 (using ooobasis3.0-core02_3.0.0-9_amd64.deb) ...                                                               
Unpacking replacement ooobasis3.0-core02 ...                                   
Preparing to replace ooobasis3.0-core03 3.0.0-9 (using ooobasis3.0-core03_3.0.0-9_amd64.deb) ...                                                               
Unpacking replacement ooobasis3.0-core03 ...                                   
Preparing to replace ooobasis3.0-core04 3.0.0-9 (using ooobasis3.0-core04_3.0.0-9_amd64.deb) ...                                                               
Unpacking replacement ooobasis3.0-core04 ...                                   
Preparing to replace ooobasis3.0-cs-draw 3.0.0-9 (using ooobasis3.0-cs-draw_3.0.0-9_amd64.deb) ...                                                             
Unpacking replacement ooobasis3.0-cs-draw ...                                   
Preparing to replace ooobasis3.0-cs-res 3.0.0-9 (using ooobasis3.0-cs-res_3.0.0-9_amd64.deb) ...                                                               
Unpacking replacement ooobasis3.0-cs-res ...                                   
Preparing to replace ooobasis3.0-cs-writer 3.0.0-9 (using ooobasis3.0-cs-writer_3.0.0-9_amd64.deb) ...                                                         
Unpacking replacement ooobasis3.0-cs-writer ...                                 
Preparing to replace ooobasis3.0-cs 3.0.0-9 (using ooobasis3.0-cs_3.0.0-9_amd64.deb) ...                                                                       
Unpacking replacement ooobasis3.0-cs ...                                       
Preparing to replace ooobasis3.0-graphicfilter 3.0.0-9 (using ooobasis3.0-graphicfilter_3.0.0-9_amd64.deb) ...                                                 
Unpacking replacement ooobasis3.0-graphicfilter ...                             
Preparing to replace ooobasis3.0-impress 3.0.0-9 (using ooobasis3.0-impress_3.0.0-9_amd64.deb) ...                                                             
Unpacking replacement ooobasis3.0-impress ...                                   
Preparing to replace ooobasis3.0-ooolinguistic 3.0.0-9 (using ooobasis3.0-ooolinguistic_3.0.0-9_amd64.deb) ...                                                 
Unpacking replacement ooobasis3.0-ooolinguistic ...                             
Unpacking ooobasis3.0-pyuno (from ooobasis3.0-pyuno_3.0.0-9_amd64.deb) ...     
dpkg: error processing ooobasis3.0-pyuno_3.0.0-9_amd64.deb (--install):         
 corrupted filesystem tarfile - corrupted package archive                       
dpkg-deb: subprocess paste killed by signal (Broken pipe)                       
Preparing to replace ooobasis3.0-xsltfilter 3.0.0-9 (using ooobasis3.0-xsltfilter_3.0.0-9_amd64.deb) ...                                                       
Unpacking replacement ooobasis3.0-xsltfilter ...                               
Preparing to replace openoffice.org3-calc 3.0.0-9 (using openoffice.org3-calc_3.0.0-9_amd64.deb) ...                                                           
Unpacking replacement openoffice.org3-calc ...                                 
Preparing to replace openoffice.org3-cs 3.0.0-9 (using openoffice.org3-cs_3.0.0-9_amd64.deb) ...                                                               
Unpacking replacement openoffice.org3-cs ...                                   
Preparing to replace openoffice.org3-writer 3.0.0-9 (using openoffice.org3-writer_3.0.0-9_amd64.deb) ...                                                       
Unpacking replacement openoffice.org3-writer ...                               
dpkg: dependency problems prevent configuration of ooobasis3.0-core01:         
 ooobasis3.0-core01 depends on openoffice.org-ure; however:                     
  Package openoffice.org-ure is not installed.                                 
dpkg: error processing ooobasis3.0-core01 (--install):                         
 dependency problems - leaving unconfigured                                     
dpkg: dependency problems prevent configuration of ooobasis3.0-core02:         
 ooobasis3.0-core02 depends on ooobasis3.0-core01; however:                     
  Package ooobasis3.0-core01 is not configured yet.                             
dpkg: error processing ooobasis3.0-core02 (--install):                         
 dependency problems - leaving unconfigured                                     
dpkg: dependency problems prevent configuration of ooobasis3.0-core03:         
 ooobasis3.0-core03 depends on ooobasis3.0-core01; however:                     
  Package ooobasis3.0-core01 is not configured yet.                             
dpkg: error processing ooobasis3.0-core03 (--install):                         
 dependency problems - leaving unconfigured                                     
dpkg: dependency problems prevent configuration of ooobasis3.0-core04:         
 ooobasis3.0-core04 depends on ooobasis3.0-core01; however:                     
  Package ooobasis3.0-core01 is not configured yet.                             
dpkg: error processing ooobasis3.0-core04 (--install):                         
 dependency problems - leaving unconfigured                                     
dpkg: dependency problems prevent configuration of ooobasis3.0-cs:             
 ooobasis3.0-cs depends on ooobasis3.0-core01; however:                         
  Package ooobasis3.0-core01 is not configured yet.                             
dpkg: error processing ooobasis3.0-cs (--install):                             
 dependency problems - leaving unconfigured                                     
dpkg: dependency problems prevent configuration of ooobasis3.0-graphicfilter:   
 ooobasis3.0-graphicfilter depends on ooobasis3.0-core01; however:             
  Package ooobasis3.0-core01 is not configured yet.                             
dpkg: error processing ooobasis3.0-graphicfilter (--install):                   
 dependency problems - leaving unconfigured                                     
dpkg: dependency problems prevent configuration of ooobasis3.0-impress:         
 ooobasis3.0-impress depends on ooobasis3.0-core01; however:                   
  Package ooobasis3.0-core01 is not configured yet.                             
dpkg: error processing ooobasis3.0-impress (--install):                         
 dependency problems - leaving unconfigured                                     
dpkg: dependency problems prevent configuration of ooobasis3.0-ooolinguistic:   
 ooobasis3.0-ooolinguistic depends on ooobasis3.0-core01; however:             
  Package ooobasis3.0-core01 is not configured yet.                             
dpkg: error processing ooobasis3.0-ooolinguistic (--install):                   
 dependency problems - leaving unconfigured                                     
dpkg: dependency problems prevent configuration of ooobasis3.0-xsltfilter:     
 ooobasis3.0-xsltfilter depends on ooobasis3.0-core01; however:                 
  Package ooobasis3.0-core01 is not configured yet.                             
dpkg: error processing ooobasis3.0-xsltfilter (--install):                     
 dependency problems - leaving unconfigured                                     
dpkg: dependency problems prevent configuration of openoffice.org3-calc:       
 openoffice.org3-calc depends on openoffice.org3; however:                     
  Package openoffice.org3 is not installed.                                     
 openoffice.org3-calc depends on ooobasis3.0-calc; however:                     
  Package ooobasis3.0-calc is not installed.                                   
dpkg: error processing openoffice.org3-calc (--install):                       
 dependency problems - leaving unconfigured                                     
dpkg: dependency problems prevent configuration of openoffice.org3-cs:         
 openoffice.org3-cs depends on openoffice.org3; however:                       
  Package openoffice.org3 is not installed.                                     
 openoffice.org3-cs depends on ooobasis3.0-cs; however:                         
  Package ooobasis3.0-cs is not configured yet.                                 
 openoffice.org3-cs depends on ooobasis3.0-cs-base; however:                   
  Package ooobasis3.0-cs-base is not installed.                                 
 openoffice.org3-cs depends on ooobasis3.0-cs-binfilter; however:               
  Package ooobasis3.0-cs-binfilter is not installed.                           
 openoffice.org3-cs depends on ooobasis3.0-cs-calc; however:                   
  Package ooobasis3.0-cs-calc is not installed.                                 
 openoffice.org3-cs depends on ooobasis3.0-cs-help; however:                   
  Package ooobasis3.0-cs-help is not installed.                                 
 openoffice.org3-cs depends on ooobasis3.0-cs-impress; however:                 
  Package ooobasis3.0-cs-impress is not installed.                             
 openoffice.org3-cs depends on ooobasis3.0-cs-math; however:                   
  Package ooobasis3.0-cs-math is not installed.                                 
dpkg: error processing openoffice.org3-cs (--install):                         
 dependency problems - leaving unconfigured                                     
dpkg: dependency problems prevent configuration of openoffice.org3-writer:     
 openoffice.org3-writer depends on openoffice.org3; however:                   
  Package openoffice.org3 is not installed.                                     
 openoffice.org3-writer depends on ooobasis3.0-writer; however:                 
  Package ooobasis3.0-writer is not installed.                                 
dpkg: error processing openoffice.org3-writer (--install):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of ooobasis3.0-cs-draw:
 ooobasis3.0-cs-draw depends on ooobasis3.0-cs; however:
  Package ooobasis3.0-cs is not configured yet.
dpkg: error processing ooobasis3.0-cs-draw (--install):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of ooobasis3.0-cs-res:
 ooobasis3.0-cs-res depends on ooobasis3.0-cs; however:
  Package ooobasis3.0-cs is not configured yet.
dpkg: error processing ooobasis3.0-cs-res (--install):
 dependency problems - leaving unconfigured
dpkg: dependency problems prevent configuration of ooobasis3.0-cs-writer:
 ooobasis3.0-cs-writer depends on ooobasis3.0-cs; however:
  Package ooobasis3.0-cs is not configured yet.
dpkg: error processing ooobasis3.0-cs-writer (--install):
 dependency problems - leaving unconfigured
Errors were encountered while processing:
 ooobasis3.0-pyuno_3.0.0-9_amd64.deb
 ooobasis3.0-core01
 ooobasis3.0-core02
 ooobasis3.0-core03
 ooobasis3.0-core04
 ooobasis3.0-cs
 ooobasis3.0-graphicfilter
 ooobasis3.0-impress
 ooobasis3.0-ooolinguistic
 ooobasis3.0-xsltfilter
 openoffice.org3-calc
 openoffice.org3-cs
 openoffice.org3-writer
 ooobasis3.0-cs-draw
 ooobasis3.0-cs-res
 ooobasis3.0-cs-writer


Takto dlouhé je to a vůbec nevím, co s tím. Zkoušel jsem to i několikrát a podobně...
NB Asus:                                            Stolní PC:  
CPU AMD Sempron 1,8 GHz              CPU AMD Athlon X2 2,6 GHz
RAM 1 024 MB DDR2                          RAM 2 048 MB DDR2 HDD 80 GB                                         HDD 320 GB SATA II GPU nVidia 6100                                GPU nVidia

Tomáš Pikálek

  • Závislák
  • ****
  • Příspěvků: 1859
    • Zobrazit profil
    • Tomáš Pikálek
Re: aktuální otázka :) OO.org3
« Odpověď #112 kdy: 10 Prosince 2008, 17:13:53 »
dpkg: error processing ooobasis3.0-pyuno_3.0.0-9_amd64.deb (--install):        
 corrupted filesystem tarfile - corrupted package archive                      
dpkg-deb: subprocess paste killed by signal (Broken pipe)                      
Podle mě máte ten balík poškozený (špatně stažený nebo něco podobného).
Pro jistotu ještě zkuste tento příkaz a pak znovu:
Kód: [Vybrat]
sudo rm /var/cache/apt/archives/ooobasis3.0-pyuno_3.0.0-9_amd64.debSpíš to ale nepomůže (podle mě ten soubor nebude existovat), takže bych to zkusil stáhnout znovu.

Mimochodem, to sudo apt-get -f install jste zkoušel?

michalpolak

  • Návštěvník
  • *
  • Příspěvků: 60
    • Zobrazit profil
Re: aktuální otázka :) OO.org3
« Odpověď #113 kdy: 10 Prosince 2008, 17:34:38 »
Tak to opravdu vypadá, že to tam není, co jste říkal. Jinak po odinstalci zkusil znova a znova špatné. Takže si to stáhnu znovu, ale nikoliv jako deb. balíček. Myslíte, že musím něco ještě odebrat nebo vyčistit? Aby to na ty nové bylo připraveno a je někde přesný o ověřený postup, je toho spousta ale zdá se mi ,že všechno se trochu liší...
NB Asus:                                            Stolní PC:  
CPU AMD Sempron 1,8 GHz              CPU AMD Athlon X2 2,6 GHz
RAM 1 024 MB DDR2                          RAM 2 048 MB DDR2 HDD 80 GB                                         HDD 320 GB SATA II GPU nVidia 6100                                GPU nVidia

PetrHerynk

  • Host
Re: aktuální otázka :) OO.org3
« Odpověď #114 kdy: 10 Prosince 2008, 22:47:27 »
Myslím, že Ti bylo řečeno, že už zdroj v Intrepid je funkční. Nejlépe tedy bude odinstalace, přidání zdroje OO3 a systém Ti nabídne aktualizaci sám. Myslím, že stačí v Synapticu odinstalovat OO3 Core.

PetrHerynk

  • Host
Re: aktuální otázka - link na download českého OpenOffice 3.0 (deb balík)
« Odpověď #115 kdy: 11 Prosince 2008, 13:05:13 »
Musím říci, že ta informace o obnovení zdroje není správná. Nainstalovaly se mi pouze balíčky nápovědy a odinstaloval OO3. To tedy mi pouze přidělává práci.

PetrHerynk

  • Host
Re: aktuální otázka - link na download českého OpenOffice 3.0 (deb balík)
« Odpověď #116 kdy: 11 Prosince 2008, 22:00:42 »
Pane Pikálku, alespoň bych se omluvil, když pouštím do světa neověřenou a nesprávnou informaci.

Zelvuska

  • Návštěvník
  • *
  • Příspěvků: 85
    • Zobrazit profil
Re: aktuální otázka - link na download českého OpenOffice 3.0 (deb balík)
« Odpověď #117 kdy: 12 Prosince 2008, 16:14:50 »
Já teda nevím, ale mě zdroje pro OO3 normálně fungují, nainstaloval jsem si OO2.4, přidal zdroje a provedl:
Kód: [Vybrat]
sudo apt-get update && sudo apt-get dist-upgradea mám nainstalovaný OO3, který naprosto bez problémů funguje.

Tomáš Pikálek

  • Závislák
  • ****
  • Příspěvků: 1859
    • Zobrazit profil
    • Tomáš Pikálek
Re: aktuální otázka - link na download českého OpenOffice 3.0 (deb balík)
« Odpověď #118 kdy: 12 Prosince 2008, 16:19:23 »
Pane Pikálku, alespoň bych se omluvil, když pouštím do světa neověřenou a nesprávnou informaci.
Kdybych tu informaci neměl ověřenou, nepsal bych ji sem.
Sám jsem z toho zdroje ten den, kdy jsem příspěvek napsal, OpenOffice 3 instaloval.
A když se podíváte na obsah toho zdroje, zjistíte, že tam opravdu je.
https://launchpad.net/~openoffice-pkgs/+archive

chrasty

  • Člen
  • **
  • Příspěvků: 227
    • Zobrazit profil
Re: aktuální otázka - link na download českého OpenOffice 3.0 (deb balík)
« Odpověď #119 kdy: 02 Února 2009, 15:45:43 »
Čauky, používám Debian Lenny 64bit a zkoušel jsem naistalovat Openoffice 3 z deb balíčků. Mám jeden problém. Pokud poprvé kliknu třeba na Writer, ukáže se jen úvodní obrázek a Writer jako takový ne. Pokud ho poprvé spustím z konzole pomocí příkazu
Kód: [Vybrat]
openoffice.org3 -writerto samé. Opětovné kliknutí nebo příkaz z konzole Writer spustí bez toho úvodního obrázku. To samé je i u ostatních programů v balíku.

Víte co s tím?


cybgate

  • Člen
  • **
  • Příspěvků: 134
    • Zobrazit profil
    • CybGate World
Re: aktuální otázka - link na download českého OpenOffice 3.0 (deb balík)
« Odpověď #120 kdy: 15 Března 2009, 13:29:27 »
Já teda nevím, ale mě zdroje pro OO3 normálně fungují, nainstaloval jsem si OO2.4, přidal zdroje a provedl:
Kód: [Vybrat]
sudo apt-get update && sudo apt-get dist-upgradea mám nainstalovaný OO3, který naprosto bez problémů funguje.

Já nemusel ani to... :)
Přidal jsem zdroj launchy, pak klíč a po obnově zdrojů se mi automaticky nabídla aktualizace. Nic jsem nemusel nikde v terminálu  kutit.
Týká se 8.10 II.

 


Provoz zaštiťuje spolek OpenAlt.